## openastro.org-data 1.8

=== debian/changelog ===
openastro.org-data (1.8-0mx15) mx; urgency=medium

  * Rebuild for MX-15/16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 13 Feb 2018 16:10:20 -0500

openastro.org-data (1.8-0mx17) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 13 Feb 2018 15:03:44 -0500

openastro.org-data (1.8-0ubuntu1~xenial) xenial; urgency=low


 -- Pelle van der Scheer <pellesimon@gmail.com>  Wed, 02 Jan 2013 21:22:35 +0100
