=== debian/control ===
Source: openastro.org-data
Maintainer: Pelle van der Scheer <pellesimon@gmail.com>
Section: universe/graphics 
Priority: optional
Build-Depends: python3-all (>= 3.4), debhelper (>= 8.0.0)
Standards-Version: 3.9.3
X-Python-Version: >= 3.4

Package: openastro.org-data
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: openastro.org
Description: OpenAstro.org data files, ephemeris, famous people database, geo database
