## openastro.org-data 1.9

=== debian/changelog ===
openastro.org-data (1.9-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 26 Aug 2019 15:26:33 -0400

openastro.org-data (1.9-0ubuntu1~bionic) bionic; urgency=low


 -- Pelle van der Scheer <pellesimon@gmail.com>  Wed, 02 Jan 2013 21:22:35 +0100
