## openastro.org-data 1.9.01

=== debian/changelog ===
openastro.org-data (1.9.01-0mx23+1) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 25 Jan 2025 05:10:53 +0000
