=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: Pelle van der Scheer <pellesimon@gmail.com>
 Section: universe/graphics 
 Priority: optional
-Build-Depends: python3-all (>= 3.4), debhelper (>= 8.0.0)
+Build-Depends: python3-all (>= 3.9), debhelper (>= 12), dh-python
 Standards-Version: 3.9.3
-X-Python-Version: >= 3.4
+X-Python-Version: >= 3.9
 
 Package: openastro.org-data
 Architecture: all
